﻿body {
background-color: rgba(18, 18, 18, 0.85)
}
a:link {text-decoration: none; color:#ccc;}
a:visited {text-decoration: none; color:#E8E8E8;}
a:active {text-decoration: none; color:#606989;}
a:hover {color:#C4CEEA;}

h1, h2, h3, h4, h5, h6 {
color: rgba(216, 216, 216, 1);
text-align: center;
}

blockquote {
font-family: "Times New Roman", Times, serif;
color: #EBEBEB;
border-left: 5px solid rgba(114, 114, 114, 1);
line-height: 1.2em;
}


hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0)); 
    background-image:    -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0));  
    background-image:     -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0)); 
    background-image:      -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.75), rgba(255,255,255,0)); 
}

.social {
line-height: 1.5;
padding-bottom: 12px;
padding-right: 25px;
float:right;
}

.imginfo {
text-align: left;
display: inline-block;
font:400 12px 'Open Sans', sans-serif;
letter-spacing: 0px;
text-transform: uppercase;
color: #888;
line-height: 1.0em;
padding-left: 25px;
  }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;

}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.carousel-inner > .item > img/**, .carousel-inner > .item > a > img**/ {
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 1;
	padding-top: 45px;
	padding-bottom: 45px;

}

img.floatLeft { 
    float: left; 
    padding: 5px; 
    display: block;
    height: auto;
	width: auto;
    position: relative;
    bottom: 0px;
}



xyzfloatRight { 
    float: left; 
    margin-right: 8px; 
    display: block;
    height: auto;
	width: auto;
	position: relative;
}

.xyzfloatLeft { 
    float: right; 
    margin-right: 8px; 
	position: relative;
}

.thumbnail {
background-image:url(http://deepzoomchattanooga.com/img/bk3.png);
background-repeat: repeat;
border: 1px solid #252525;
padding: 3px;
box-shadow: 3px 3px 3px #252525;
}

.carousel-caption {
    color: rgb(255, 255, 255);
    text-align: center;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7);
	font: 400 12pt "Open Sans",Helvetica,Arial,sans-serif;
	line-height: 1;
}


.centerit {
  margin-left: auto;
  margin-right: auto;
  width: auto;
}

#home {
top: 5px;
left: 5px;
padding: 0px;
position: absolute;
}

#contentwrap {
    margin-top: 60px;
	margin-bottom: 5px;
    padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}


.txtblck {
font-weight:500;
color:#EBEBEB;
letter-spacing:0;
font-size:12px;
text-align:center;
line-height:1.1em;
background-color:none;
padding-top: 5px;
}

.txtblck a:link {text-decoration: none; }
.txtblck a:visited {text-decoration: none; color:#E8E8E8;}
.txtblck a:active {text-decoration: none; color:#E8E8E8;}
.txtblck a:hover {text-decoration: underline none; color:#fff;}

.pictext {
font-weight: 500;
color: #EBEBEB;
letter-spacing: 0px;
word-spacing: 1pt;
font-size: 13px;
line-height: 1.2em;
display: block;
width: 80%;
margin-left: auto;
margin-right: auto;
}

.pictext a {text-decoration: none; color:#C4CEEA;font-weight: 600;}
.pictext a:hover {text-decoration: none; color:#fff; font-weight: 600;}

.pictext2 {
font-weight:500;
color:#EBEBEB;
letter-spacing:0;
word-spacing:2pt;
font-size:13px;
line-height:1.3em;
display:block;
width:auto;
margin-left:auto;
margin-right:auto;
margin-top: -10px;
text-align:justify;
-webkit-hyphens:auto;
-moz-hyphens:auto;
hyphens:auto;
}

.pictext3 {
font-weight: 500;
color: #EBEBEB;
letter-spacing: 0px;
word-spacing: 1pt;
font-size: 14px;
line-height: 1.2em;
width: 90%;
display: block;
margin-left: auto;
margin-right: auto;
}
.pictext3 a {text-decoration: none; color:#C4CEEA;font-weight: 600;}
.pictext3 a:hover {text-decoration: none; color:#fff; font-weight: 600;}

.pictext4 {
font-weight: 500;
color: #EBEBEB;
letter-spacing: 0px;
word-spacing: 1pt;
font-size: 15px;
line-height: 1.2em;
width: 90%;
display: block;
margin-left: auto;
margin-right: auto;
}

.pictext4 a {text-decoration: none; color:#C4CEEA;font-weight: 600;}
.pictext4 a:hover {text-decoration: none; color:#fff; font-weight: 600;}

.pictextcap {
font-weight: 600;
text-align:center;
color: #EBEBEB;
letter-spacing: 0px;
word-spacing: 1pt;
font-size: 13px;
line-height: 1.2em;
display: block;
margin-top: -18px;
width: 90%;
margin-left: auto;
margin-right: auto;
}

#pictextcap {
font-weight: 600;
text-align:center;
color: #EBEBEB;
letter-spacing: 0px;
word-spacing: 1pt;
font-size: 13px;
line-height: 1.2em;
display: block;
margin-top: -18px;
width: 90%;
margin-left: auto;
margin-right: auto;
}

.pictextcap2 {
font-weight: 600;
text-align:center;
color: #EBEBEB;
letter-spacing: 0px;
word-spacing: 1pt;
font-size: 13px;
line-height: 1.2em;
display: block;
margin-top: 5px;
width: 90%;
margin-left: auto;
margin-right: auto;
}

.maintext {
width: auto;
font-weight:500;
color:#EBEBEB;
letter-spacing:0;
word-spacing:1pt;
font-size:14px;
line-height:1.3em;
display:block;
margin-left:auto;
margin-right:auto;
}

.visual {
width: auto;
font-weight: 500;
color: #FFF;
letter-spacing: 0px;
font-size: 16px;
line-height: 1.3em;
display: block;
margin-left: auto;
margin-right: auto;
text-align: left;
-moz-hyphens: manual;
}

.maintextinv 
{
width: auto;
height: auto;
font-weight:500;
color:#303030;
letter-spacing:0;
word-spacing:1pt;
font-size:14px;
line-height:1.2em;
display:block;
margin-left:auto;
margin-right:auto;
padding: 5px 15px 0px 15px;
}

.maintextinv A:link {text-decoration: none; color:#303030; }
.maintextinv A:visited {text-decoration: none; color:#303030;}
.maintextinv A:active {text-decoration: none; color:#303030;}
.maintextinv A:hover {text-decoration: underline none; color:#2E9AFE;}


.piclist {
color:#EBEBEB;
letter-spacing:0;
word-spacing:2pt;
font-size:13px;
display:block;
width:65%;
margin-left:auto;
margin-right:auto;
}

.piclist li {
margin-left: 30px;
font-weight:500;
}
.piclist ul {
font-weight:700;
line-height:1.2em;
}

.sourcetxt {
font-weight:500;
color:#d9d9d9;
letter-spacing:0;
word-spacing:2pt;
font-size:12px;
text-align:left;
line-height:1.1em;
display:block;
width:75%;
padding-left: 10px;
margin-left: auto;
margin-right: auto;
}

.sourcetxt a {text-decoration: none; color:#C4CEEA;font-weight: 600;}
.sourcetxt a:hover {text-decoration: none; color:#fff; font-weight: 600;}

.title {
color:#EBEBEB;
word-spacing:1pt;
text-align:center;
line-height:1.2em;
}



.poi {
text-align:center;
margin-top: -30px;
line-height: 90%;
color:#EBEBEB;
font:400 24px "Open Sans",Helvetica,Arial,sans-serif;
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.poi2 {
text-align: center;
position: relative;
font:800 40px "Open Sans",Helvetica,Arial,sans-serif;
padding-top: 20px;
line-height: 90%; !important
color: #ffffff;
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.mainfocus {
padding-top: 5px;
font:800 20px "Open Sans",Helvetica,Arial,sans-serif;
line-height: 1.0em;
text-shadow:
-1px -1px 0 #000,  
1px -1px 0 #000,
-1px 1px 0 #000,
1px 1px 0 #000;
text-align: center;
color: rgba(236, 236, 236, 1);
}

.ztitle {
font:700 24px "Open Sans",Helvetica,Arial,sans-serif;
display:block;
color: rgba(236, 236, 236, 1);
line-height: 1.0em;
text-align:center;
margin-bottom: -28px;
padding-top: 30px;
padding-left:10px;
}

.bigquote {font-family: 'Times New Roman',Georgia,Serif; font-size: 24px; font-weight: 600; opacity: 0.7; font-style:italic}

.mainfocus2 {
font:700 30px "Open Sans",Helvetica,Arial,sans-serif;
bottom: 280px;
line-height: 90%; 
text-shadow: 
-1px -1px 0 #000,  
1px -1px 0 #000,
-1px 1px 0 #000,
1px 1px 0 #000;
color: #ddd6ba;
position: relative;
}

.FreakinBigText {
font:700 40px "Open Sans",Helvetica,Arial,sans-serif;
display:block;
color: #ddd6ba;
opacity: 0.5;
line-height: 1.0em;
}

.BigText {
font:600 28px "Open Sans",Helvetica,Arial,sans-serif;
display:block;
color: #fff;
text-shadow: 
-1px -1px 0 #000,  
1px -1px 0 #000,
-1px 1px 0 #000,
1px 1px 0 #000;
opacity: 0.8;
}

.MidText {
font:600 20px "Open Sans",Helvetica,Arial,sans-serif;
display:block;
color: #ddd6ba;
opacity: 0.5;
}
text {
font:700 "Open Sans",Helvetica,Arial,sans-serif;
opacity:0.72;
}

.spacer {
    display: block;
    height: 50px;
    max-width: 100%;
    background-color: none;
	}
	
.shadowbox {
border-radius: 3px;
box-shadow: 3px 3px 4px rgb(37, 37, 37);
border:1px solid #252525;
margin-top: 35px;
margin-bottom: 15px;
}

.img-thumbnail {
display:block;
margin-left:auto;
margin-right:auto;
margin-top:35px;
background-color:#ccc;
border-radius:3px;
box-shadow:3px 3px 4px #252525;
border:1px solid #252525;
padding:1px;
}



#space {
background-color:transparent;
margin-bottom:20px;
width:100%;
height:30px;
}

.center {
text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.photogcap {
width: 100%;
height: auto;
font-weight:500;
color:#303030;
letter-spacing:0;
word-spacing:1pt;
font-size:14px;
line-height:1.2em;
display:block;
padding: 0px 15px 0px 160px;
-moz-box-sizing: content-box;
}

    .mainfocusR {
    padding: 9px;
    font: 800 20px/1em "Open Sans",Helvetica,Arial,sans-serif;
    text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000;
    color: rgba(143, 208, 252, 1);
    text-align: right;
	display: block;
margin-left: auto;
margin-right: auto;
width: auto;
}


.mainfocusR a {
    padding: 0px;
    font: 800 20px/1em "Open Sans",Helvetica,Arial,sans-serif;
    text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000;
    color: rgba(143, 208, 252, 1);
    text-align: right;
	display: block;
margin-left: auto;
margin-right: auto;
width: auto;
}

.photogcap2 {
width: 100%;
height: auto;
font-weight:500;
color:#303030;
letter-spacing:0;
word-spacing:1pt;
font-size:14px;
line-height:1.2em;
display:block;
padding: 330px 0px 0px 0px;
-moz-box-sizing: content-box;
}

.sig {
position: absolute;
bottom: -70px;
right: -30px;
}

.rot270:hover {
color: #ffffff;
text-shadow:
-2px -2px 0 #888,  
2px -2px 0 #888,
-2px 2px 0 #888,
2px 2px 0 #888;
}


.rot270 {
position: absolute;
font:800 24px "Open Sans",Helvetica,Arial,sans-serif;
text-shadow:
-1px -1px 0 #000,  
1px -1px 0 #000,
-1px 1px 0 #000,
1px 1px 0 #000;
color: #ddd6ba;
left: 75px;
bottom: 5px;
}


hr {
  font-family: Arial, sans-serif; /* choose the font you like */
  text-align: center; /* horizontal centering */
  line-height: 1px; /* vertical centering */
  height: 1px; /* gap between the lines */
  font-size: 1em; /* choose font size you like */
  border-width: 1px 0; /* top and bottom borders */
  border-style: solid;
  border-color: #676767;
  margin: 20px 10px; /* 20px space above/below, 10px left/right */

  /* ensure 1px gap between borders */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}

    figcaption {
      font:600 16px 'Open Sans', sans-serif;
      display:block;
      padding-top: 3px;
      color: rgba(236, 236, 236, 0.8);
      text-align:center;
    }

.wraptext {
font-weight:500;
color:#EBEBEB;
letter-spacing:0;
word-spacing:1pt;
font-size:14px;
line-height:1.3em;
display:block;
width:80%;
margin-left:auto;
margin-right:auto;
text-align:justify;
-webkit-hyphens:manual;
-moz-hyphens:manual;
hyphens:manual;
}

.wrapimage-left {
float: left;
display:block;
background-color:#ccc;
border-radius:3px;
box-shadow:3px 3px 4px #252525;
border:1px solid #252525;
margin:10px;
}

.wrapimage-right {
float: right;
display:block;
background-color:#ccc;
border-radius:3px;
box-shadow:3px 3px 4px #252525;
border:1px solid #252525;
margin:10px;
}

.insetshadow {
-webkit-box-shadow: inset 2px 2px 5px 1px rgba(0, 0, 0, 0.5);
-moz-box-shadow:    inset 2px 2px 5px 1px rgba (0, 0, 0, 0.5);
box-shadow:         inset 2px 2px 5px 1px rgba(0, 0, 0, 0.5);
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
padding: 10px; 
background-color: rgba(64, 64, 64, 0.5)
}

.main {
        margin: 5px;
      }
      
.main .screenshotR {
        float: right;
        border: none;
        padding: 10px;
      }
      
.main .screenshotL {
        float: left;
        border: none;
        padding: 10px;
      }
      
.main .title{
        font-size: 140%;
      }
	  
.glyph {
text-align:center;
margin-top: -60px;
padding-left: 60%;
font-size: 36px;
color: #fff;
opacity: 0.8;
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.glyph2 {
top:0;
right:0;
float:right;
font-size: 30px;
margin: 40px;
color: #FFFFCC;
position: absolute;
opacity: 0.8;
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.glyph3 {
top: 40px;
left: 65%;
font-size: 36px;
color: #FFFFCC;
opacity: 0.8;
position: absolute;
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.glyph2:hover { 
color:#33FFFF;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease;
-ms-transition:all .5s ease;
transition:all .5s ease; 
}
.glyph:hover { 
color:#33FFFF;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease;
-ms-transition:all .5s ease;
transition:all .5s ease; 
}

.glyph3:hover { 
color:#33FFFF;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease;
-ms-transition:all .5s ease;
transition:all .5s ease; 
}
.thumb2 {
display: block;
height: auto;
max-width: 100%;
padding: 4px;
margin-bottom: 20px;
}

.signup {
text-decoration:none;
color:#fff !important;
background-color: rgba(43, 86, 143, 0.9);
font:600 13px "Open Sans",Helvetica,Arial,sans-serif;
text-transform:none;
text-align: center;
padding-top: 5px;
border-radius: 8px;
border
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease;
-ms-transition:all .5s ease;
transition:all .5s ease;
}

.signup  a:link {color:#ffffff;}
.signup  a:link {color:#ffffff;}

.outline-outward:hover:before, .outline-outward:focus:before, .outline-outward:active:before {
      top: -9px;
      right: -9px;
      bottom: -9px;
      left: -9px;
      border: 2px solid rgba(102,156,255,0.7);
    }
    
    .outline-outward:before {
      content: "";
      position: absolute;
      border: 2px solid #777;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      transition-duration: 0.3s;
      transition-property: top, right, bottom, left;
    }
    
    .outline-outward {
      display: inline-block;
      position: relative;
      transform: translateZ(0px);
      box-shadow: 0px 0px 1px transparent;
    }
  